.version.resposta_email /* version checker */
{
	color: #0000FB;
	background-color: #7C3BEE;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 3394.9500000000007px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 81px;
	width: 0.01px;
}

#u1929
{
	z-index: 196;
	width: 227px;
	background-color: transparent;
	position: fixed;
	top: -11px;
	left: 50%;
	margin-left: -480px;
}

#u1927
{
	z-index: 161;
	height: 81px;
	-pie-box-shadow: 0px 1px 1px #7F7F7F;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u1927-bw
{
	z-index: 161;
}

#menuu1890
{
	z-index: 162;
	width: 524px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 18px;
	left: 50%;
	margin-left: -68px;
}

#u1905
{
	width: 103px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1906
{
	width: 103px;
	background-color: #FFFFFF;
	padding-bottom: 17px;
	position: relative;
}

#u1906:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u1907-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #515A5F;
	text-align: center;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1906:hover #u1907-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u1906:hover #u1907-4 p
{
	color: #4D70A1;
	visibility: inherit;
	font-weight: bold;
}

#u1919
{
	width: 103px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u1922
{
	width: 103px;
	background-color: #FFFFFF;
	padding-bottom: 17px;
	position: relative;
}

#u1925-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #515A5F;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1906.MuseMenuActive #u1907-4,#u1922:hover #u1925-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u1906.MuseMenuActive #u1907-4 p,#u1922:hover #u1925-4 p
{
	color: #4D70A1;
	visibility: inherit;
	font-weight: bold;
}

#u1898
{
	width: 103px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u1901
{
	width: 103px;
	background-color: #FFFFFF;
	padding-bottom: 17px;
	position: relative;
}

#u1904-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #515A5F;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1922.MuseMenuActive #u1925-4,#u1901:hover #u1904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u1922.MuseMenuActive #u1925-4 p,#u1901:hover #u1904-4 p
{
	color: #4D70A1;
	visibility: inherit;
	font-weight: bold;
}

#u1912
{
	width: 103px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 315px;
}

#u1913
{
	width: 103px;
	background-color: #FFFFFF;
	padding-bottom: 17px;
	position: relative;
}

#u1906.MuseMenuActive,#u1922.MuseMenuActive,#u1901.MuseMenuActive,#u1913.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u1915-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #515A5F;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1901.MuseMenuActive #u1904-4,#u1913:hover #u1915-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u1913.MuseMenuActive #u1915-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u1901.MuseMenuActive #u1904-4 p,#u1913:hover #u1915-4 p
{
	color: #4D70A1;
	visibility: inherit;
	font-weight: bold;
}

#u1891
{
	width: 104px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u1894
{
	width: 104px;
	background-color: #FFFFFF;
	padding-bottom: 17px;
	position: relative;
}

#u1894.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u1896-4
{
	width: 104px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #515A5F;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u1894:hover #u1896-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u1894.MuseMenuActive #u1896-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u1913.MuseMenuActive #u1915-4 p,#u1894:hover #u1896-4 p
{
	color: #4D70A1;
	visibility: inherit;
	font-weight: bold;
}

#u1894.MuseMenuActive #u1896-4 p
{
	color: #4D70A1;
	visibility: inherit;
	font-weight: bold;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1825
{
	z-index: 2;
	min-height: 355px;
	border-color: #000000;
	padding-bottom: 49px;
	background: #FFFFFF url("../images/foto1.jpg") no-repeat left top;
	background-size: cover;
}

#about
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 337px;
	left: 9px;
}

#pu1879
{
	z-index: 149;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
	margin-left: 336px;
}

#u1879
{
	z-index: 0;
	width: 488px;
	background-color: #4D70A1;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1824-4
{
	width: 0.01px;
	position: relative;
	left: 44px;
	padding-top: 16px;
	z-index: 2;
	padding-bottom: 17px;
}

#u1824-4
{
	z-index: 150;
	width: 401px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 31px;
	font-size: 26px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1825-bw
{
	z-index: 2;
	min-height: 355px;
}

#pu1820
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -3px;
}

#u1820
{
	z-index: 81;
	min-height: 54px;
	background-color: #4D70A1;
	padding-bottom: 12px;
}

#u1872
{
	z-index: 98;
	width: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 135px;
}

#u1837-4
{
	z-index: 82;
	width: 196px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 176px;
}

#u1860-4
{
	z-index: 90;
	width: 234px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 395px;
}

#u1829
{
	z-index: 102;
	width: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 631px;
}

#u1877-4
{
	z-index: 86;
	width: 196px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 669px;
}

#u1820-bw
{
	z-index: 81;
	min-height: 54px;
}

#u1808-4
{
	z-index: 94;
	width: 196px;
	min-height: 39px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 845px;
}

#u1811
{
	z-index: 100;
	width: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 358px;
}

#u1835
{
	z-index: 104;
	width: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 806px;
}

#u1878-4
{
	z-index: 3;
	width: 234px;
	min-height: 29px;
	background-color: transparent;
	line-height: 26px;
	color: #4D70A1;
	text-align: left;
	font-size: 22px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-left: 80px;
	margin-top: 56px;
	position: relative;
}

#u1807-7
{
	z-index: 7;
	width: 800px;
	min-height: 151px;
	background-color: transparent;
	color: #515A5F;
	text-align: left;
	font-size: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 80px;
	margin-top: 18px;
	position: relative;
}

#u1807-2,#u1807-4
{
	line-height: 27px;
}

#u1807-5
{
	line-height: 19px;
}

#u1804
{
	z-index: 14;
	min-height: 290px;
	border-color: #000000;
	padding-bottom: 10px;
	background: #FFFFFF url("../images/foto3.jpg") no-repeat left top;
	background-size: cover;
}

#team
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 272px;
}

#u1804-bw
{
	z-index: 14;
	min-height: 290px;
	margin-top: 78px;
}

#u1862-4
{
	z-index: 40;
	width: 916px;
	min-height: 45px;
	background-color: transparent;
	line-height: 26px;
	color: #4D70A1;
	text-align: center;
	font-size: 22px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-left: 22px;
	margin-top: 107px;
	position: relative;
}

#pu1863
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 13px;
}

#u1863
{
	z-index: 52;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #4D70A5;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
}

#u1870-4
{
	z-index: 48;
	width: 234px;
	min-height: 29px;
	background-color: transparent;
	line-height: 22px;
	color: #515A5F;
	text-align: left;
	font-size: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 58px;
}

#u1880
{
	z-index: 54;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #4D70A5;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
	left: 312px;
}

#u1799-4
{
	z-index: 58;
	width: 234px;
	min-height: 29px;
	background-color: transparent;
	line-height: 22px;
	color: #515A5F;
	text-align: left;
	font-size: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 370px;
}

#u1832
{
	z-index: 56;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #4D70A5;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
	left: 624px;
}

#u1814-4
{
	z-index: 76;
	width: 234px;
	min-height: 29px;
	background-color: transparent;
	line-height: 22px;
	color: #515A5F;
	text-align: left;
	font-size: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 682px;
}

#pu1802
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 17px;
}

#u1802
{
	z-index: 53;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #4D70A5;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
}

#u1818-4
{
	z-index: 62;
	width: 234px;
	min-height: 29px;
	background-color: transparent;
	line-height: 22px;
	color: #515A5F;
	text-align: left;
	font-size: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 58px;
}

#u1867
{
	z-index: 55;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #4D70A5;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
	left: 312px;
}

#u1816-4
{
	z-index: 66;
	width: 234px;
	min-height: 29px;
	background-color: transparent;
	line-height: 22px;
	color: #515A5F;
	text-align: left;
	font-size: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 370px;
}

#u1827
{
	z-index: 57;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #4D70A5;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
	left: 624px;
}

#u1869-6
{
	z-index: 70;
	width: 288px;
	min-height: 29px;
	background-color: transparent;
	line-height: 22px;
	color: #515A5F;
	text-align: left;
	font-size: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 682px;
}

#u1838
{
	z-index: 39;
	min-height: 189px;
	border-color: #000000;
	padding-bottom: 117px;
	background: #FFFFFF url("../images/foto4.jpg") no-repeat left top;
	background-size: cover;
}

#services
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 171px;
}

#u1838-bw
{
	z-index: 39;
	min-height: 189px;
	margin-top: 88px;
}

#pu1834-24
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 34px;
}

#u1834-24
{
	z-index: 15;
	width: 448px;
	min-height: 293px;
	background-color: transparent;
	color: #515A5F;
	text-transform: uppercase;
	line-height: 30px;
	font-size: 15px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 154px;
}

#u1806-4
{
	z-index: 44;
	width: 916px;
	min-height: 45px;
	background-color: transparent;
	line-height: 26px;
	color: #4D70A1;
	text-align: left;
	font-size: 22px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 122px;
}

#u1826
{
	z-index: 106;
	width: 13px;
	height: 14px;
	background-color: #5970A1;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 129px;
}

#u1871
{
	z-index: 107;
	width: 13px;
	height: 14px;
	background-color: #5970A1;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	position: relative;
	margin-right: -10000px;
	margin-top: 149px;
	left: 129px;
}

#u1801
{
	z-index: 108;
	width: 13px;
	height: 14px;
	background-color: #5970A1;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 129px;
}

#u1815
{
	z-index: 109;
	width: 13px;
	height: 14px;
	background-color: #5970A1;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	position: relative;
	margin-right: -10000px;
	margin-top: 209px;
	left: 129px;
}

#u1819
{
	z-index: 110;
	width: 13px;
	height: 14px;
	background-color: #5970A1;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	position: relative;
	margin-right: -10000px;
	margin-top: 239px;
	left: 129px;
}

#u1839
{
	z-index: 111;
	width: 13px;
	height: 14px;
	background-color: #5970A1;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	position: relative;
	margin-right: -10000px;
	margin-top: 269px;
	left: 129px;
}

#u1858
{
	z-index: 112;
	width: 13px;
	height: 14px;
	background-color: #5970A1;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
	left: 129px;
}

#u1831
{
	z-index: 113;
	width: 13px;
	height: 14px;
	background-color: #5970A1;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	position: relative;
	margin-right: -10000px;
	margin-top: 329px;
	left: 129px;
}

#u1805
{
	z-index: 114;
	width: 13px;
	height: 14px;
	background-color: #5970A1;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	position: relative;
	margin-right: -10000px;
	margin-top: 389px;
	left: 129px;
}

#u1874
{
	z-index: 115;
	width: 13px;
	height: 14px;
	background-color: #5970A1;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	position: relative;
	margin-right: -10000px;
	margin-top: 359px;
	left: 129px;
}

#u1840
{
	z-index: 116;
	width: 13px;
	height: 14px;
	background-color: #5970A1;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	position: relative;
	margin-right: -10000px;
	margin-top: 419px;
	left: 129px;
}

#clientes
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 490px;
}

#u1885
{
	z-index: 200;
	width: 500px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 590px;
}

#u1859
{
	z-index: 80;
	min-height: 255px;
	border-color: #000000;
	padding-bottom: 51px;
	background: #FFFFFF url("../images/foto2.jpg") no-repeat left top;
	background-size: cover;
}

#contato
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 237px;
}

#u1809
{
	z-index: 154;
	width: 938px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
	left: 100px;
}

#u1859-bw
{
	z-index: 80;
	min-height: 255px;
	margin-top: 29px;
}

#u1813
{
	z-index: 117;
	min-height: 50px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #4C72A3;
}

#u1813_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	position: relative;
	left: -100px;
}

#u1817-4
{
	z-index: 118;
	width: 916px;
	min-height: 45px;
	background-color: transparent;
	line-height: 34px;
	color: #FFFFFF;
	text-align: center;
	font-size: 28px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 50px;
}

#u1813-bw
{
	z-index: 117;
	min-height: 50px;
	margin-top: 1px;
}

#pu1939
{
	width: 0.01px;
	margin-top: 74px;
}

#u1939
{
	z-index: 156;
	width: 490px;
	border-style: none;
	border-color: transparent;
	background-color: #4C72A3;
	padding-bottom: 62px;
	position: relative;
	margin-right: -10000px;
}

#u1940-4
{
	z-index: 157;
	width: 358px;
	min-height: 34px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 62px;
}

#pu1823-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 524px;
}

#u1823-4
{
	z-index: 132;
	width: 325px;
	min-height: 29px;
	background-color: transparent;
	line-height: 22px;
	color: #515A5F;
	text-align: left;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 18px;
	position: relative;
}

#pu1875
{
	width: 0.01px;
	margin-top: -3px;
}

#u1875
{
	z-index: 122;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FA3940;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u1865-8
{
	z-index: 136;
	width: 292px;
	min-height: 40px;
	background-color: transparent;
	line-height: 16px;
	color: #515A5F;
	text-align: left;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 51px;
}

#pu1821
{
	width: 0.01px;
	margin-top: 17px;
}

#u1821
{
	z-index: 131;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FA3940;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#u1861-8
{
	z-index: 123;
	width: 292px;
	min-height: 40px;
	background-color: transparent;
	line-height: 16px;
	color: #515A5F;
	text-align: left;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 51px;
}

#u1800
{
	z-index: 144;
	min-height: 58px;
	border-color: #000000;
	background-color: #ECEAEB;
	padding-bottom: 4px;
}

#u1825_align_to_page,#u1820_align_to_page,#u1804_align_to_page,#u1838_align_to_page,#u1859_align_to_page,#u1800_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1866-4
{
	z-index: 145;
	width: 916px;
	min-height: 31px;
	background-color: transparent;
	line-height: 16px;
	color: #515A5F;
	text-align: center;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 73px;
}

#u1800-bw
{
	z-index: 144;
	min-height: 58px;
	margin-top: 306px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

